﻿*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    margin: 0;
    padding: 0;
}
ul {
}
li {
}
a {
    text-decoration: none;
}
.logo {
     width: 200px; background: white; padding: 10px;
    margin-top: -10px;display: block;
}
.main {
    flex: 1;
}
.main a {
    padding: 10px;
    width: 100%;
    display: inline-block;
    color: darkblue;
    vertical-align: middle;
}
a:hover {
    color: blue;
    text-decoration: underline;
}


*, *:after, *:before {
    -moz-box-sizing: border-box;
}
.header {
    text-align: center;font-size: 16px;font-family: calibri, sans-serif;background: white;
    border-bottom: 1px solid #0b547b;
    padding: 10px;
}
.main {
    font-family: calibri, sans-serif;font-size: 17px;
    width: 445px;
    margin: auto;
    margin-top: 50px;
    padding: 10px 40px;background: white;color: #3A4340;
    position: relative;
}

.footer {
    font-family: calibri, sans-serif;
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #444;
    margin-top: 50px;
    padding-bottom: 10px;
}
.footer a {
    color: black;
    display: inline;
}
